#par_3 {
	color: yellow;
}

* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1 {
	font-size: 2rem;
}

#thingstolearn {
	text-transform: uppercase;
}

.lang-to-learn {
	background-color: green;
}

li[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

img + ul {
	list-style-type: none;
}

#section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 5px;
}
